package com.duiba.tuia.youtui.web.model.rsp;

import java.io.Serializable;

/**
 * 猜大小需求的响应
 * @author lichao 2018/4/2
 */
public class BigAndSmallRsp implements Serializable {

    /** 今天总计的量 */
    private double total;

    /** 本次的量 */
    private double price;

    public BigAndSmallRsp() {
    }

    public BigAndSmallRsp(double total, double price) {
        this.total = total;
        this.price = price;
    }

    public double getTotal() {
        return total;
    }

    public void setTotal(double total) {
        this.total = total;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(double price) {
        this.price = price;
    }
}
